Ellen Mae incompatible with php 7.1 / WordPress Theme Support Forums